@charset "utf-8";
/* CSS Document */

/*前版更新 2021/07/2 10:20*/
/*最終更新 2021/07/3 14:50 T.Yanagisawa*/


.globalnavi li:first-of-type .globalnavi-sub__group{width: 120px; left: 0;}
.globalnavi li:nth-of-tyle(2) .globalnavi-sub__group{width: 120px; left: 0;}
.globalnavi li:nth-of-type(3) .globalnavi-sub__group{width: 194px; left: 0;}
.globalnavi li:nth-of-type(4) .globalnavi-sub__group{width: 152px; left: 0;}
.globalnavi li:nth-of-type(5) .globalnavi-sub__group{width: 580px; right: -200px;}
.globalnavi li:nth-of-type(6) .globalnavi-sub__group{width: 800px; right: -100px;}
.globalnavi li:nth-of-type(7) .globalnavi-sub__group{width: 120px; right: 0px;}
.globalnavi li:nth-of-type(8) .globalnavi-sub__group{width: 162px; right: 0px;}
